package extend.pk;

import com.game.data.Score;

public class EXScore extends Score {
	public static final int WIN = 1;
	public static final int XI_FEN = 2;


	public EXScore(EXPlayer owner) {
		super(owner);
	}

	protected void initLog() {
		this.round_log.put(WIN, 0);
		this.round_log.put(XI_FEN, 0);
	}
}
